MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Macros
WakeFD.hxx File Reference
`#include "check.h"`
`#include <assert.h>`
`#include "system/EventPipe.hxx"`
Include dependency graph for WakeFD.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | WakeFD EventPipe

## Macro Definition Documentation

#define WakeFD EventPipe

Definition at line 32 of file WakeFD.hxx.